#ifndef __PINDEF_H__
#define __PINDEF_H__

#include "iodefine.h"

#define CAN_STB			P1_bit.no2   //    
#define KEY_1           P12_bit.no5  //左手把-雾灯开关；右手把-后桥差速锁开关
#define KEY_2           P3_bit.no4   //左手把-座椅加热；右手把-右转向
#define KEY_3           P8_bit.no1
#define KEY_4           P8_bit.no2
#define KEY_5           P8_bit.no3
#define KEY_6           P8_bit.no0
#define KEY_7           P6_bit.no3
#define KEY_8           P1_bit.no7
#define KEY_9           P3_bit.no0

typedef enum
{
    KEYID_1_P125,
    KEYID_2_P34,
    KEYID_3_P81,
    KEYID_4_P82,
    KEYID_5_P83,
    KEYID_6_P80,
    KEYID_7_P63,
    KEYID_8_P17,
    KEYID_9_P30,
    KEY_NUM,
}KEYID_Type;



#define ADCH_IGN    0


#define LEFT_BOARD  1
#define RIGHT_BOARD 2
#define NOW_BOARD RIGHT_BOARD


#endif

